sha256: 6067090dded4e8c0525d98c1a1cdf7e884525c4251eacf00121305950e8e0b61
real_size: null
zip_size: 150329301
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2a/open_data_millesime_2025-07-a_dep2a_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2a/open_data_millesime_2025-07-a_dep2a_csv_metadata.yml
